---
dns-tcp-queries-received-ipv4: 367637667
dns-tcp-queries-received-ipv6: 45859597
dns-tcp-responses-sent-ipv4: 365892459
dns-tcp-responses-sent-ipv6: 45981433
dns-udp-queries-received-ipv4: 10441388791
dns-udp-queries-received-ipv6: 2101817683
dns-udp-responses-sent-ipv4: 10262241318
dns-udp-responses-sent-ipv6: 2079938695
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-06-10T00:00:00Z'
version: rssac002v3
